#mvp-logo-nav {
  max-width: 150px !important;
}
@media screen and (min-width: 1003px) {
  .mvp-nav-left-in {
    margin-left: 210px !important;
  }
  .mvp-nav-right-in {
    display: inline-block;
    float: right !important;
    margin-right: 0 !important;
  }
  #mvp-nav-menu {
    max-width: initial !important;
  }
  #mvp-nav-right {
    display: inline-block;
    margin-left: 10px !important;
  }
}


@media screen and (min-width: 1003px) {
  #mvp-logo-nav {
    margin-left: 0 !important;
  }
  .mvp-fly-but-wrap.left {
    display: none;
    visibility: hidden;
  }
}
@media screen and (max-width: 1200px) and (min-width: 1004px) {
  #mvp-logo-nav {
    margin-left: 30px !important;
  }
}
@media screen and (max-width: 479px) {
  #mvp-logo-nav {
    margin-top: 0 !important;
  }
}


/* adzone adjustments */
#mvp-leader-wrap > center,
#mvp-foot-ad-wrap > center {
  padding: 25px 0;
}

#mvp-leader-wrap .leader-wrap-closure {
  background: #eee;
  position: absolute;
  width: 40px;
  height: 40px;
  right: 14px;
  top: 14px;
  border-radius: 50%;  
}

#mvp-leader-wrap .leader-wrap-closure svg {
  width: 40px;
  height: 40px;
  fill: #c5c5c5;
}
#mvp-leader-wrap .leader-wrap-closure:hover svg {
  fill: #ff7700;
}

.bittbox-article-top {
  float:left; margin: 0 30px 30px 0;
}

.bittbox-article-top + h2,
.bittbox-article-top + h3,
.bittbox-article-top + h4,
.bittbox-article-top + h5,
.bittbox-article-top + h6 {
  display: inline !important;
  width: initial !important;
}

.bittbox-article-top ~ ul {
  overflow: hidden;
}


@media screen and (max-width: 599px) {
  .bittbox-article-top, 
  .bittbox-article-top + h2,
  .bittbox-article-top + h3,
  .bittbox-article-top + h4,
  .bittbox-article-top + h5,
  .bittbox-article-top + h6 {
    float: initial !important;
    width: initial !important; 
  }
  .bittbox-article-top {
    float: none;
    display: table;
    margin: 0 auto 30px;
    padding: 0;
    text-align: center;
  }
  .bittbox-article-top ~ ul {
    overflow: initial;
  }
}

/* contact page */
body.page-id-245 #mvp-post-info-wrap,
body.page-id-245 #mvp-post-content .adunit,

/* all tags page */
body.page-id-13661 #mvp-post-info-wrap,
body.page-id-13661 #mvp-post-content .adunit,

/*privacy policy*/
body.page-id-15083 #mvp-post-info-wrap,
body.page-id-15083 #mvp-post-content .adunit,

/*about us*/
body.page-id-551 #mvp-post-info-wrap,
body.page-id-551 #mvp-post-content .adunit {
  display: none;
  visibility: hidden;
}


/* all tags page */
body.page-id-13661 #mvp-foot-ad-wrap {
  margin-bottom: 30px;
}

/* 
------------------------------------------
WP FORM 7; adjustment
------------------------------------------
*/
form.wpcf7-form {
  clear: both;
  box-sizing: border-box;
}

form.wpcf7-form *, form.wpcf7-form *:before, form.wpcf7-form *:after {
  box-sizing: border-box;
}

.wpcf7-form input[type="email"], .wpcf7-form input[type="number"], .wpcf7-form input[type="password"], .wpcf7-form input[type="search"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="text"], .wpcf7-form input[type="url"], .wpcf7-form input[type="color"], .wpcf7-form input[type="date"], .wpcf7-form input[type="datetime"], .wpcf7-form input[type="datetime-local"], .wpcf7-form input[type="month"], .wpcf7-form input[type="time"], .wpcf7-form input[type="week"],
.wpcf7-form textarea {
  display: table;
  width: 100%;
  min-height: 40px;
  border: 1px solid #ddd;
}
.wpcf7-form input[type="email"].wpcf7-not-valid, .wpcf7-form input[type="number"].wpcf7-not-valid, .wpcf7-form input[type="password"].wpcf7-not-valid, .wpcf7-form input[type="search"].wpcf7-not-valid, .wpcf7-form input[type="tel"].wpcf7-not-valid, .wpcf7-form input[type="text"].wpcf7-not-valid, .wpcf7-form input[type="url"].wpcf7-not-valid, .wpcf7-form input[type="color"].wpcf7-not-valid, .wpcf7-form input[type="date"].wpcf7-not-valid, .wpcf7-form input[type="datetime"].wpcf7-not-valid, .wpcf7-form input[type="datetime-local"].wpcf7-not-valid, .wpcf7-form input[type="month"].wpcf7-not-valid, .wpcf7-form input[type="time"].wpcf7-not-valid, .wpcf7-form input[type="week"].wpcf7-not-valid,
.wpcf7-form textarea.wpcf7-not-valid {
  border: 1px solid #ff7700;
}
.wpcf7-form p {
  margin: 0 auto 10px !important;
}
.wpcf7-form .wpcf7-response-output {
  color: #fff;
  display: block;
  margin: 20px auto !important;
  max-width: 690px;
  border: none;
  padding: 10px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
  background: #ff7700;
  display: block;
  font-size: 16px;
  line-height: 150%;
}
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f071";
  margin-right: 10px;
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
  background: #5fcf80;
  display: block;
  font-size: 16px;
  line-height: 150%;
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f00c";
  margin-right: 10px;
}
.wpcf7-form .wpcf7-not-valid-tip {
  color: #ff7700;
}
.wpcf7-form .wpcf7-form-control-wrap {
  padding-bottom: 30px;
}
.wpcf7-form .wpcf7-form-control-wrap input[type="email"], .wpcf7-form .wpcf7-form-control-wrap input[type="number"], .wpcf7-form .wpcf7-form-control-wrap input[type="password"], .wpcf7-form .wpcf7-form-control-wrap input[type="search"], .wpcf7-form .wpcf7-form-control-wrap input[type="tel"], .wpcf7-form .wpcf7-form-control-wrap input[type="text"], .wpcf7-form .wpcf7-form-control-wrap input[type="url"], .wpcf7-form .wpcf7-form-control-wrap input[type="color"], .wpcf7-form .wpcf7-form-control-wrap input[type="date"], .wpcf7-form .wpcf7-form-control-wrap input[type="datetime"], .wpcf7-form .wpcf7-form-control-wrap input[type="datetime-local"], .wpcf7-form .wpcf7-form-control-wrap input[type="month"], .wpcf7-form .wpcf7-form-control-wrap input[type="time"], .wpcf7-form .wpcf7-form-control-wrap input[type="week"],
.wpcf7-form .wpcf7-form-control-wrap textarea {
  margin: 0;
}
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  background: #ff7700;
  color: #fff;
  display: block !important;
  font-size: 1em;
  margin-top: -3px;
  padding: 5px 15px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f071";
  margin-right: 10px;
}

.wpcf7-form .wpcf7-submit {
  background: #222;
  color: #fff;
  cursor: pointer;
  font-family: 'Lato', Arial, sans-serif;
  padding: 20px 39px 19px;
  text-transform: uppercase;
  border: none;
  border-radius: 5px  
}
.wpcf7-form .wpcf7-submit:hover {
  background: #5fcf80;
}

.adunit.mobile-only > div {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
  .adunit.mobile-only {
    display: none !important;
    visibility: hidden !important;
  }
}



.footer-sliver {
  background: #cc4a37;
  color: #fff;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.footer-sliver *, .footer-sliver *:before, .footer-sliver *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.footer-sliver #mc_embed_signup {
  background: transparent;
  width: 100%;
  max-width: 1400px;
  margin: auto;
  clear: both;
}
.footer-sliver #mc_embed_signup #mc_embed_signup_scroll {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  padding: 10px 0;
}
.footer-sliver #mc_embed_signup .mc-field-group {
  min-height: auto;
  clear: both;
  display: table;
  padding-top: 0;
}
.footer-sliver #mc_embed_signup .mc-field-group input {
  border-color: #fff;
  padding-left: 5px;
  margin: 0;
  width: 240px;
  float: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.footer-sliver #mc_embed_signup .mc-field-group .button {
  background: #000;
  clear: none;
  float: left;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
  padding: 0;
  width: 100px;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
}
.footer-sliver #mc_embed_signup div#mce-responses {
  position: absolute;
  top: -58px;
  background: white;
  box-shadow: 0 0 5px rgba(33, 33, 33, 0.2);
  color: #000;
  margin: 0;
  border-radius: 2px;
  font-size: 12px;
  left: -35px;
  right: -21px;
  width: auto;
}
.footer-sliver #mc_embed_signup div.response {
  display: block;
  margin: 0;
  padding: 10px;
  width: auto;
  font-weight: normal;
}
.footer-sliver #mc_embed_signup div.mce_inline_error {
  position: absolute;
  top: -100%;
  left: 0;
  margin-bottom: 0 !important;
  background: white;
  box-shadow: 0 0 5px rgba(33, 33, 33, 0.2);
}
.footer-sliver #mc_embed_signup form {
  padding: 0;
}
.footer-sliver #mc_embed_signup form h2 {
  float: left;
  font-size: 14px;
  color: #fff;
  text-shadow: none;
  line-height: 100%;
  margin: 0 0 10px 0;
  padding: 0 40px;
}
.footer-sliver #mc_embed_signup form .mc-elements-wrapper {
  float: right;
  width: 340px;
  min-width: 340px;
  position: relative;
}
.footer-sliver #mc_embed_signup form .mc-elements-wrapper > .mc-field-group {
  width: 100%;
  margin: 0;
  padding: 0;
}
.footer-sliver .footer-sliver-close {
  background: #000;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 25px;
  padding: 0;
  color: rgba(255, 255, 255, 0.68);
}
.footer-sliver .footer-sliver-close:hover {
  color: #fff;
  background: rgba(0, 0, 0, 0.8);
}


/* flipboard: social share */
#mvp-nav-soc-list { 
  width: 450px !important;
}
@media screen and (max-width: 768px) {
   #mvp-nav-soc-list { 
    width: 100% !important;
  } 
}
@media screen and (max-width: 599px) {
  #mvp-nav-soc-list > ul.mvp-post-soc-list li,
  #mvp-post-info-bot > ul.mvp-post-soc-list li {
    padding: 7px 10px;
  }
}

.mvp-post-soc-flip {
  background: #e12828;
  color: #fff;
} 

.mvp-post-soc-flip svg {
  display: inline-block;
  width: 15px;
  height: 15px;
}